For the complete documentation index, see llms.txt. This page is also available as Markdown.

Status

Service health and status endpoints

Get service health status

get
/status

Returns the health status of the service including database connectivity, message consumer status, and credit notification listener status

Responses
200

Service health status

application/json
statusstring · enumRequired

Service health status

Possible values:
timestampstring · date-timeRequired

Status check timestamp

get/status
GET /status HTTP/1.1
Host: credits.decentraland.org
Accept: */*
{
  "status": "ok",
  "timestamp": "2025-01-23T12:00:00.000Z",
  "services": {
    "database": true,
    "messageConsumer": true,
    "creditNotificationListener": true
  }
}

Last updated